[Product]
Model=AS-248
Version=2.00
VersionStr=Version 2.00

[Printer Alias]
Printer1=Printer-1
Printer2=Printer-2
Printer3=Printer-3
Printer4=Printer-4
Printer5=Printer-5
Printer6=Printer-6
Printer7=Printer-7
Printer8=Printer-8

[Printer Name]
Printer1=not defined
Printer2=not defined
Printer3=not defined
Printer4=not defined
Printer5=not defined
Printer6=not defined
Printer7=not defined
Printer8=not defined

[Configuration]
; COM settings (for AS248ST use)
COM=1
BaudRate=9600
Parity=None
DataBits=8
; LPT settings (for AS248T use)
LPT=1
; Common settings
Printer1=On
Printer2=Off
Printer3=Off
Printer4=Off
Printer5=Off
Printer6=Off
Printer7=Off
Printer8=Off
FormFeed=Off
TimeOut=10

